body {
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	padding: 0px;
	text-align: left;
	margin: 0px;
	background-color: #265D92;
	line-height: 1.6;
}

img{border:none;behavior: url(js/iepngfix.htc);} 




img{behavior: url(js/iepngfix.htc);} 

a{
	color: #000000;
}
a:hover{
	color: #FF6600;
	text-decoration: none;
}
a:active{}




#header{
	width: 100%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding: 0px;
	float: left;
	height: 100px;
	background-image: url(../images/header-bg.jpg);
	background-color: #FFFFFF;
	background-repeat: no-repeat;
	background-position: center top;

}





#logo {
	float: left;
	width: 250px;
	height: 90px;
	text-align: left;
	background-image: url(../images/logo.png);
	background-repeat: no-repeat;
	background-position: left top;

}







#top{
	width: 1000px;
	height: 90px;
	margin-right: auto;
	margin-left: auto;
}







#content{
	width: 100%;
	float: left;
	margin: 0px;
	background: #FFFFFF;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#CDCDCD), to(#FFFFFF));
	background: -webkit-linear-gradient(#CDCDCD, #FFFFFF);
	background: -moz-linear-gradient(#CDCDCD, #FFFFFF);
	background: -ms-linear-gradient(#CDCDCD, #FFFFFF);
	background: -o-linear-gradient(#CDCDCD, #FFFFFF);
	background: linear-gradient(#CDCDCD, #FFFFFF);


	-pie-background: linear-gradient(#CDCDCD, #FFFFFF);	behavior: url(/css/PIE.htc);
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}





#content-3c{
	width: 100%;
	float: left;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	background-image: url(../images/content-3c.png);
	background-repeat: no-repeat;
	background-position: right top;
}






#content-products{
	width: 100%;
	float: left;
	margin: 0px;
	background-image: url(../images/bg-products.png);
	background-repeat: no-repeat;
	background-position: right top;
	padding: 0px;
}




#content-box{
	width: 1000px;
	text-align: left;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}




#content table{
	text-align: left;
	margin: 0px;
	padding: 0px;
}

#left{
	float: left;
	width: 18%;
	text-align: left;
	padding-right: 1%;
	padding-left: 1%;
	letter-spacing: 0px;
	font-size: 12px;

}

#left ul{
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	list-style-type: none;
	float: right;
	width: 100%;
	font-size: 13px;
	letter-spacing: 1px;

}


#left ul li{
	margin: 0px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999999;
	float: left;
	width: 100%;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;

}

#left ul li a{
	text-decoration: none;
	color: #4D555A;
	padding-top: 7px;
	padding-bottom: 7px;
	float: left;
	width: 80%;
	padding-left: 5px;
	font-weight: bold;

}

#left ul li a:hover{
	font-weight: bold;
	color: #000000;

}


#left ul li a.current{
	font-weight: bold;
	color: #234583;
	background-image: url(../images/icon-ladybug.png);
	background-repeat: no-repeat;
	background-position: right center;
	padding-right: 30px;
}





.left-box{
	float: left;
	width: 185px;
	border: 1px solid #EBEBEB;
	padding: 15px;
	margin-bottom: 15px;
	background: #ffffff;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#ffffff), to(#EBEBEB));
	background: -webkit-linear-gradient(#ffffff, #EBEBEB);
	background: -moz-linear-gradient(#ffffff, #EBEBEB);
	background: -ms-linear-gradient(#ffffff, #EBEBEB);
	background: -o-linear-gradient(#ffffff, #EBEBEB);
	background: linear-gradient(#ffffff, #EBEBEB);

-pie-background: linear-gradient(#ffffff, #EBEBEB);	behavior: url(/css/PIE.htc);
	text-align: left;
    
}









#main{
	float: left;
	width: 74%;
	background-position: left;
	line-height: 1.6;
	margin-bottom: 20px;
	padding-right: 2%;
	padding-left: 2%;
}

#main p{
	text-align: left;
	margin-top: 10px;
	margin-bottom: 10px;
	padding: 0px;

}





#breadcrumb{
	font-size: 12px;	behavior: url(/css/PIE.htc);
	height: 25px;



	padding: 0px;
	width: 100%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #DFDFDF;

}

#breadcrumb ul{
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	height: 25px;
	line-height: 1.2;
}
#breadcrumb ul li{
	background-image: url(../images/locator_bg.gif);
	background-repeat: no-repeat;
	background-position: right center;
	margin: 0px;
	list-style-type: none;
	float: left;
	width: auto;
	padding-top: 5px;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 5px;
	height: 20px;
	font-weight: bold;
	color: #000000;
}
#breadcrumb ul li a{
	text-decoration: none;
	padding-top: 10px;
	font-weight: normal;
	color: #666666;
}

#breadcrumb ul li a:hover{
	color: #000000;

}

















#index-banner{
	width: 100%;
	text-align: center;
	margin: 0px;
	float: left;
	background-color: #FFFFFF;
}


#index-banner2{
	width: 100%;
	text-align: center;
	margin: 0px;
	float: left;
	height: 570px;
}





#index-banner-flash{
	width: 100%;
	text-align: center;
	margin: 0px;
	float: left;
	height: 500px;
	position: absolute;
}




#news-pic{
	height: 450px;
	width: 200px;
	position: fixed;
}

















#item {
	width:100%;
	float: left;
	text-align: center;
	color: #444444;
	font-weight: bold;
	height: 190px;
	background-image: url(../images/item-bg.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	background-color: #FFFFFF;
	line-height: 1.5;
}
#item h3{
	font-size: 18px;
	color: #333333;
	height: 25px;
	margin: 0px;
	float: left;
	width: 160px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#itemmenu{
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	text-align: left;
}

#itemmenu ul{
	float: left;
	margin: 0px;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 0px;
	list-style-type: none;
	height: 180px;
	behavior: url(js/iepngfix.htc);
	width: 143px;
	padding-left: 15px;
	background-image: url(../images/itemmenu-bg.png);
	background-repeat: no-repeat;
	background-position: right top;
}
#itemmenu ul li{
	float: left;
	width: 153px;
	font-size: 13px;
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	font-weight: normal;

}
#itemmenu ul li a{
	float: left;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #333333;

}
#itemmenu ul li a:visited{
	color: #333333;
}

#itemmenu ul li a:hover{
	color: #3366CC;

}

#itemmenu ul li a.current{
	color: #B3984D;
	font-weight: bold;

}
#itemmenu-img{
	float: left;
	width: 150px;
	height: 180px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;	
	
	
}




.leftimg{
	float: left;
	margin-right: 10px;

}
.rightimg{}



















/* footer */



#footer {
	width:100%;
	text-align: center;
	margin: 0px;
	float: left;
	color: #FFFFFF;
	font-size: 12px;
	height: 80px;
	behavior: url(js/iepngfix.htc);
	background-color: #265D92;
	padding: 0px;
}
#footer a{
	color: #FFFFFF;
}

#footer-box{
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	margin-bottom: 0px;

}

#footer-logo {
	float: left;
	width: 250px;
	height: 80px;
	
}
#footer-title01 {
	font-family: "Times New Roman", Times, serif;
	font-size: 25px;
	color: #666666;
	letter-spacing: -2px;
	float: left;
	width: 220px;
	padding-top: 10px;
	padding-bottom: 0px;
	padding-right: 0px;
	padding-left: 0px;
	font-style: italic;
	font-weight: bold;
}
#footer-title02 {
	font-family: "Times New Roman", Times, serif;
	font-style: italic;
	color: #666666;
	float: left;
	width: 220px;
	font-size: 13px;
}

#footer-content{
	float: left;
	width: 740px;
	text-align: left;
	height: 60px;
	padding-top: 20px;
	padding-left: 10px;

}





/* end footer */
#inquiry{
	font-size: 13px;
	font-weight: bold;
	color: #006633;
	background-color: #FFFFFF;
	height: 20px;
	width: 100px;
	position: absolute;
	right: 10%;


}

#inquiry a{
	color: #003300;
	text-decoration: none;
}





#mail-pic{
	background-image: url(../images/contactus-pic.png);
	background-repeat: no-repeat;
	float: left;
	height: 160px;
	width: 450px;
}







.img-radius{
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;	behavior: url(/css/PIE.htc);
	margin-bottom: 15px;
	margin-top: 5px;
}
.img-radius2{
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	-webkit-box-shadow: #666 1px 2px 3px;
-moz-box-shadow: #666 1px 2px 3px;
box-shadow: #666 1px 2px 3px;	behavior: url(/css/PIE.htc);
	margin-bottom: 15px;
}



.img-radius3{
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;	behavior: url(/css/PIE.htc);
	margin-bottom: 5px;
	margin-top: 5px;
		-webkit-box-shadow: #555 1px 3px 5px;
	-moz-box-shadow: #555 1px 3px 5px;
	box-shadow: #555 1px 3px 5px;
}





#news-pic{
	height: 420px;
	width: 100%;
	position: absolute;
	text-align: right;
	top: 190px;
}

#body-pic{
	position: absolute;
	text-align: right;
	right:0px;
	top: 180px;
}


























#scroller{
	width: 100%;
	overflow: hidden;
	float: left;
	margin: 0px;
	padding: 0px;
}
#frame {
	width: 10000px;
	margin: 0px;
	padding: 0px;
}
.section {
	width: 1440px;
	float: left;
	margin: 0px;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}









#index-pic01{
	float: left;
	height: 500px;
	width: 100%;
	background-image: url(../images/index-pic01.jpg);
	background-repeat: no-repeat;
	background-position: center top;

}

#index-pic02{
	float: left;
	height: 500px;
	width: 100%;
	background-image: url(../images/index-pic02.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}

#index-pic03{
	float: left;
	height: 500px;
	width: 100%;
	background-image: url(../images/index-pic03.jpg);
	background-repeat: no-repeat;
	background-position: center;
}

#scroller-menu{
	position: absolute;
	text-align: right;
	right:0px;
	height: 250px;
	width: 100%;
	left: 0px;
	top: 420px;
	background-image: url(../images/scroller-menu-bg.jpg);
	background-repeat: repeat-x;
	background-position: left bottom;

}

#scroller-menu ul{
	height: 250px;
	width: 1000px;
	margin-top: 0px;
	margin-bottom: 0px;
	list-style-type: none;
	margin-right: auto;
	margin-left: auto;
	padding: 0px;
	background-position: left;

}

#scroller-menu ul li{
	float: left;
	height: 230px;
	width: 330px;
	margin-right: 0px;
	margin-left: 0px;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	text-align: left;

}

ul#arrows{
	list-style-position: outside;
	margin-left: -20px;
}







#product-banner{
	float: left;
	height: 320px;
	width: 100%;
	background-image: url(../images/products-banner-bg.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}



#product-banner-box{
	width: 1000px;
	margin-left: auto;
	margin-right: auto;
}




#mark{
	color: #FFFFFF;
	background-color:#265D92;
	position: absolute;
	margin-left: 850px;
	padding-top: 3px;
	padding-right: 10px;
	padding-bottom: 3px;
	padding-left: 10px;


	
-webkit-box-shadow: #888 1px 2px 5px;
-moz-box-shadow: #888 1px 2px 5px;
	box-shadow: #888 1px 2px 5px;
	behavior: url(css/PIE.htc);
	text-align: center;
	letter-spacing: 2px;
	float: left;
}
















/* pic-roll */
#ifocus * { margin:0; padding:0; word-break:break-all; }


#ifocus {
	width:341px;
	height: 291px;
	float: left;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 0px;

	
		-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	-webkit-box-shadow: #666 1px 2px 3px;
-moz-box-shadow: #666 1px 2px 3px;
	box-shadow: #666 1px 2px 3px;
	behavior: url(css/PIE.htc);
	background-color: #FFFFFF;
	padding: 10px;	
	
	
}
#ifocus_pic {
word-break:break-all;
	display:inline;
	position:relative;
	float:left;
	width:340px;
	height:225px;
	overflow:hidden;
	margin: 0px;
	padding: 0px;
}
#ifocus_piclist {
	position:absolute;
	margin: 0px;
	padding: 0px;
}
#ifocus_piclist ul {
	list-style:none;
	margin: 0px;
	padding: 0px;
	float: left;
}

#ifocus_piclist ul li {
	width:340px;
	height:225px;
	overflow:hidden;
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	list-style:none;
	margin: 0px;
}

#ifocus_piclist img {
	width:340px;
	height:225px;
	margin: 0px;
	padding: 0px;
}
#ifocus_btn {
	display:inline;
	float:left;
	width:340px;
	margin:0px;
}

#ifocus_btn ul {
	list-style:none;
	margin: 0px;
	padding: 0px;
	float: left;
}

#ifocus_btn ul li {
	width:75px;
	height:50px;
	cursor:pointer;
	opacity:0.5;


-moz-opacity:0.5; 			filter:alpha(opacity=50);
	float: left;
	margin: 0px;
	padding-top: 12px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	background-image: url(../images/store-pic-s-bg.gif);
	background-repeat: no-repeat;
	background-position: left top;
	list-style-type: none;
	list-style:none;
	margin: 0px;
}


#ifocus_btn img { width:75px; height:50px; margin:0px; }
#ifocus_btn .current {
	opacity:1;

-moz-opacity:1; 		filter:alpha(opacity=100);
	background-image: url(../images/store-focus_bg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	margin: 0px;
}
#ifocus_opdiv {
	position:absolute;
	left:0;
	bottom:0;
	width:340px;
	height:35px;
	background:#000;
	opacity:0.5;

-moz-opacity:0.5; 		filter:alpha(opacity=50);
	float: left;
}
#ifocus_tx { position:absolute; left:8px; bottom:8px; color:#FFF; }
#ifocus_tx ul{
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#ifocus_tx ul li {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}

#ifocus_tx .normal {
	display:none;
}

/*end*/
